v2_simfony - Portal #1237

test2
01/10/2022 08:35 PM - Adrian Andrei

Status: Open
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/10/2022

0%
0.00 hour
0.00 hour

vote: billingAccountCode: 2cae5c0d-182d-46f0-be4e-9dbb0b7{419
3

simcardid: 1234 userld: 27dcdb78-e21f-4095-b26a-eb37f207032
b

accountld: 0a000064-7e35-104d-817e-458968b800 | parentUserld: null

6b
accountName: test21 isSellerRestrictedTic false
ket:

tenantName: null

Description

sad

History

#1 - 12/09/2022 07:21 AM - Redmine Admin

- tenantName set to null

#2 - 01/03/2023 05:00 PM - Redmine Admin

- isSellerRestrictedTicket set to false

#3 - 01/04/2023 07:43 AM - Redmine Admin

- parentUserld set to null

#4 - 01/04/2023 08:08 AM - Redmine Admin

- userld set to 27dcdb78-e21f-4095-b26a-eb37f207032b

#5 - 01/06/2023 10:23 AM - Redmine Admin

- billingAccountCode set to 2cae5c0d-182d-46f0-be4e-9dbb0b7f4193

04/27/2025
